import { StyleSheet, Text, TouchableWithoutFeedback, View } from 'react-native'
import React from 'react'
import { SafeAreaView } from 'react-native-safe-area-context'
import MaterialIcon from 'react-native-vector-icons/MaterialIcons'
import NewscoutCenteredTitleHeader from '../../components/molecules/Header/NewscoutCenteredTitleHeader'
import colors from '../../constants/colors'


const NotificationPage = props => {

    const { navigation, route } = props
    return (
        <SafeAreaView>
            <NewscoutCenteredTitleHeader title={"Notifications"} backButtonShown={true} onBackClick={() => navigation.goBack()}>
                <TouchableWithoutFeedback onPress={() => navigation.toggleDrawer()}>
                    <MaterialIcon name='list' color={colors().primaryColor} size={30} />
                </TouchableWithoutFeedback>
            </NewscoutCenteredTitleHeader>
        </SafeAreaView>
    )
}

export default NotificationPage

const styles = StyleSheet.create({})